<?xml version="1.0" encoding="UTF-8"?>
<module external.linked.project.id=":noobcameraflash" external.linked.project.path="$MODULE_DIR$/../../../noobcameraflash" external.root.project.path="$MODULE_DIR$/../../.." external.system.id="GRADLE" external.system.module.group="PhoneProfilesPlus" external.system.module.version="unspecified" type="JAVA_MODULE" version="4">
  <component name="FacetManager">
    <facet type="android-gradle" name="Android-Gradle">
      <configuration>
        <option name="LAST_SUCCESSFUL_SYNC_AGP_VERSION" value="8.2.0" />
        <option name="LAST_KNOWN_AGP_VERSION" value="8.2.0" />
      </configuration>
    </facet>
    <facet type="android" name="Android">
      <configuration>
        <option name="SELECTED_BUILD_VARIANT" value="debug" />
        <option name="ALLOW_USER_CONFIGURATION" value="false" />
        <option name="MANIFEST_FILE_RELATIVE_PATH" value="/src/main/AndroidManifest.xml" />
        <option name="RES_FOLDER_RELATIVE_PATH" value="/src/main/res" />
        <option name="RES_FOLDERS_RELATIVE_PATH" value="" />
        <option name="TEST_RES_FOLDERS_RELATIVE_PATH" value="" />
        <option name="ASSETS_FOLDER_RELATIVE_PATH" value="/src/main/assets" />
        <option name="PROJECT_TYPE" value="1" />
      </configuration>
    </facet>
  </component>
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_1_8">
    <exclude-output />
    <content url="file://$MODULE_DIR$/../../../noobcameraflash">
      <excludeFolder url="file://$MODULE_DIR$/../../../noobcameraflash/.gradle" />
      <excludeFolder url="file://$MODULE_DIR$/../../../noobcameraflash/build" />
    </content>
    <orderEntry type="jdk" jdkName="Android API 34, extension level 7 Platform" jdkType="Android SDK" />
    <orderEntry type="sourceFolder" forTests="false" />
  </component>
</module>